Bug 824714 - [abrt] dbus-1.4.10-4.fc17: Process /usr/bin/dbus-daemon was killed by signal 11 (SIGSEGV)
[abrt] dbus-1.4.10-4.fc17: Process /usr/bin/dbus-daemon was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:c4c9888f39562efc12337fbdc6a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 23:53 EDT by Mikhail
Modified: 2013-08-01 09:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:01:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: var_log_messages (10.88 KB, text/plain)
2012-05-23 23:54 EDT, Mikhail
no flags Details
File: backtrace (7.40 KB, text/plain)
2012-05-23 23:54 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-05-23 23:53:26 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /bin/dbus-daemon --fork --print-pid 5 --print-address 7 --session
executable:     /usr/bin/dbus-daemon
kernel:         3.3.6-3.fc17.i686.PAE
pid:            1091
pwd:            /
time:           Ср. 23 мая 2012 10:08:55
uid:            1000
username:       mikhail

backtrace:      Text file, 7578 bytes
var_log_messages: Text file, 11146 bytes

build_ids:
:92aaf9e3a33962226af01da69620e9be799859d4
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:60eff8dd4d0fa9444b8740bbf9aa22e4e9c4f362
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:0db1085b6f5f26681999bf8762e7374bb8179395
:ab35e3a690af095bb5437e0c6d15e0baaba751fa
:bef638b29fdf84e92e8f33383eb8adb175128188
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:784b74c8593c831600d29914d6fa99f59576dfff

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:e24dec7c555429b35f81b5020b43ca07c0317386 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xe7044 poll libc.so.6 -
:60eff8dd4d0fa9444b8740bbf9aa22e4e9c4f362 0x3029c - [exe] -
:60eff8dd4d0fa9444b8740bbf9aa22e4e9c4f362 0x34aeb - [exe] -
:60eff8dd4d0fa9444b8740bbf9aa22e4e9c4f362 0x34f80 - [exe] -
:60eff8dd4d0fa9444b8740bbf9aa22e4e9c4f362 0x322f - [exe] -

dso_list:
:/usr/bin/dbus-daemon dbus-1:1.4.10-4.fc17.i686 (Fedora Project) 1329854002
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337140547
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1335362245
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337140547
:/usr/lib/libaudit.so.1.0.0 audit-libs-2.2.1-1.fc17.i686 (Fedora Project) 1332734361
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337140547
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337140547
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337140547
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1337140547
:/usr/lib/libcap-ng.so.0.0.0 libcap-ng-0.6.6-2.fc17.i686 (Fedora Project) 1329853946
:/usr/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc17.i686 (Fedora Project) 1333429176

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1337663263.285442-1985224349
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-oaawFH
:USER=mikhail
:USERNAME=mikhail
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin
:PWD=/home/mikhail
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1075
:GDMSESSION=gnome
:SHLVL=1
:HOME=/home/mikhail
:XDG_SEAT=seat0
:LOGNAME=mikhail
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mikhail
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-5iYqKb/database
:_=/usr/bin/dbus-launch

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15713                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15713                15713                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

maps:
:08048000-080a0000 r-xp 00000000 08:01 11633      /usr/bin/dbus-daemon
:080a0000-080a1000 r--p 00057000 08:01 11633      /usr/bin/dbus-daemon
:080a1000-080a3000 rw-p 00058000 08:01 11633      /usr/bin/dbus-daemon
:09347000-09368000 rw-p 00000000 00:00 0          [heap]
:09368000-099d6000 rw-p 00000000 00:00 0          [heap]
:4112a000-41150000 r-xp 00000000 08:01 63850      /usr/lib/libexpat.so.1.6.0
:41150000-41152000 r--p 00025000 08:01 63850      /usr/lib/libexpat.so.1.6.0
:41152000-41153000 rw-p 00027000 08:01 63850      /usr/lib/libexpat.so.1.6.0
:423af000-423c6000 r-xp 00000000 08:01 12464      /usr/lib/libaudit.so.1.0.0
:423c6000-423c7000 r--p 00016000 08:01 12464      /usr/lib/libaudit.so.1.0.0
:423c7000-423c8000 rw-p 00017000 08:01 12464      /usr/lib/libaudit.so.1.0.0
:423c8000-423cc000 rw-p 00000000 00:00 0 
:4f9be000-4f9dd000 r-xp 00000000 08:01 5592       /usr/lib/ld-2.15.so
:4f9dd000-4f9de000 r--p 0001e000 08:01 5592       /usr/lib/ld-2.15.so
:4f9de000-4f9df000 rw-p 0001f000 08:01 5592       /usr/lib/ld-2.15.so
:4f9e1000-4fb89000 r-xp 00000000 08:01 52818      /usr/lib/libc-2.15.so
:4fb89000-4fb8b000 r--p 001a8000 08:01 52818      /usr/lib/libc-2.15.so
:4fb8b000-4fb8c000 rw-p 001aa000 08:01 52818      /usr/lib/libc-2.15.so
:4fb8c000-4fb8f000 rw-p 00000000 00:00 0 
:4fb91000-4fba7000 r-xp 00000000 08:01 62927      /usr/lib/libpthread-2.15.so
:4fba7000-4fba8000 r--p 00015000 08:01 62927      /usr/lib/libpthread-2.15.so
:4fba8000-4fba9000 rw-p 00016000 08:01 62927      /usr/lib/libpthread-2.15.so
:4fba9000-4fbab000 rw-p 00000000 00:00 0 
:4fbad000-4fbb0000 r-xp 00000000 08:01 53628      /usr/lib/libdl-2.15.so
:4fbb0000-4fbb1000 r--p 00002000 08:01 53628      /usr/lib/libdl-2.15.so
:4fbb1000-4fbb2000 rw-p 00003000 08:01 53628      /usr/lib/libdl-2.15.so
:4fbb4000-4fbbb000 r-xp 00000000 08:01 62933      /usr/lib/librt-2.15.so
:4fbbb000-4fbbc000 r--p 00006000 08:01 62933      /usr/lib/librt-2.15.so
:4fbbc000-4fbbd000 rw-p 00007000 08:01 62933      /usr/lib/librt-2.15.so
:4fc04000-4fc23000 r-xp 00000000 08:01 63812      /usr/lib/libselinux.so.1
:4fc23000-4fc24000 r--p 0001e000 08:01 63812      /usr/lib/libselinux.so.1
:4fc24000-4fc25000 rw-p 0001f000 08:01 63812      /usr/lib/libselinux.so.1
:4fc25000-4fc26000 rw-p 00000000 00:00 0 
:4fd8b000-4fd8f000 r-xp 00000000 08:01 42233      /usr/lib/libcap-ng.so.0.0.0
:4fd8f000-4fd90000 r--p 00003000 08:01 42233      /usr/lib/libcap-ng.so.0.0.0
:4fd90000-4fd91000 rw-p 00004000 08:01 42233      /usr/lib/libcap-ng.so.0.0.0
:b6f4e000-b6f7f000 rw-p 00000000 00:00 0 
:b6f7f000-b6f80000 ---p 00000000 00:00 0 
:b6f80000-b7780000 rw-p 00000000 00:00 0 
:b7780000-b778b000 r-xp 00000000 08:01 47225      /usr/lib/libnss_files-2.15.so
:b778b000-b778c000 r--p 0000a000 08:01 47225      /usr/lib/libnss_files-2.15.so
:b778c000-b778d000 rw-p 0000b000 08:01 47225      /usr/lib/libnss_files-2.15.so
:b778d000-b7790000 rw-p 00000000 00:00 0 
:b77a4000-b77a5000 rw-p 00000000 00:00 0 
:b77a5000-b77a6000 r-xp 00000000 00:00 0          [vdso]
:bf9e5000-bfa06000 rw-p 00000000 00:00 0          [stack]

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[19394]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:socket:[20042]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02000000
:7:socket:[20050]
:pos:	0
:flags:	02000002
:8:socket:[20051]
:pos:	0
:flags:	02000002
:9:socket:[20147]
:pos:	0
:flags:	02004002
:10:socket:[20150]
:pos:	0
:flags:	02004002
:11:socket:[19434]
:pos:	0
:flags:	02004002
:12:socket:[20210]
:pos:	0
:flags:	02004002
:13:socket:[19437]
:pos:	0
:flags:	02004002
:14:socket:[20213]
:pos:	0
:flags:	02004002
:15:socket:[20061]
:pos:	0
:flags:	02004002
:16:socket:[20714]
:pos:	0
:flags:	02004002
:17:socket:[20324]
:pos:	0
:flags:	02004002
:18:socket:[20732]
:pos:	0
:flags:	02004002
:19:socket:[20340]
:pos:	0
:flags:	02004002
:20:socket:[20742]
:pos:	0
:flags:	02004002
:21:socket:[20748]
:pos:	0
:flags:	02004002
:22:socket:[21606]
:pos:	0
:flags:	02004002
:23:socket:[20753]
:pos:	0
:flags:	02004002
:24:socket:[20924]
:pos:	0
:flags:	02004002
:25:socket:[20757]
:pos:	0
:flags:	02004002
:26:socket:[21707]
:pos:	0
:flags:	02004002
:27:socket:[21654]
:pos:	0
:flags:	02004002
:28:socket:[20994]
:pos:	0
:flags:	02004002
:29:socket:[21655]
:pos:	0
:flags:	02004002
:30:socket:[20998]
:pos:	0
:flags:	02004002
:31:socket:[21714]
:pos:	0
:flags:	02004002
:32:socket:[21715]
:pos:	0
:flags:	02004002
:33:socket:[21194]
:pos:	0
:flags:	02004002
:34:socket:[21196]
:pos:	0
:flags:	02004002
:35:socket:[21815]
:pos:	0
:flags:	02004002
:36:socket:[21770]
:pos:	0
:flags:	02004002
:37:socket:[21245]
:pos:	0
:flags:	02004002
:38:socket:[21246]
:pos:	0
:flags:	02004002
:39:socket:[21278]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.66
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.6-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 2810908 2759715 1286144 992720 992720
:/dev/sda5 /home ext4 4096 4096 27766364 3342534 1952147 6955008 6853713 6853713
:
Comment 1 Mikhail 2012-05-23 23:54:13 EDT
Created attachment 586523 [details]
File: var_log_messages
Comment 2 Mikhail 2012-05-23 23:54:15 EDT
Created attachment 586524 [details]
File: backtrace
Comment 3 Mikhail 2012-05-29 04:13:46 EDT
Sometimes I discover the computer hangs and constantly swap, and the processes of gnome-settings-daemon and dconf consume all CPU resources. Today I also discover that dbus-daemon process eat resources too. Then I killed him with SEGV gnome-settings-daemon and dconf stop eat resources.

backtrace_rating: 4
Package: dbus-1.4.10-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Fedora Admin XMLRPC Client 2013-02-22 10:18:27 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-02-22 10:23:53 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-07-04 00:15:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 09:01:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.